@charset "UTF-8";
/* Template 4 */


#bodycol2 {
  float:none;
  display:block;
	width:100%; 
  max-width:100%;
	margin:0 auto;
}
#bodycol1, #bodycol3 {
	display:none;
}


@media screen and (max-width: 900px) { 

  #bodycol2 {
    width:100%;
    padding-right:0;
    padding-left:0;
  }

}





/* End */